Name:		kde-i18n-et
Summary:	Estonian language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-Estonian
Requires:	locales-et
BuildArch:	noarch

%description
Estonian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/et/
%dir %_docdir/HTML/et/common/
%doc %_docdir/HTML/et/common/fdl-license
%doc %_docdir/HTML/et/common/gpl-license
%doc %_docdir/HTML/et/common/*.css
%doc %_docdir/HTML/et/common/*.dcl
%doc %_docdir/HTML/et/common/*.html
%doc %_docdir/HTML/et/common/*.png
#
#
%dir %_docdir/HTML/et/kabalone/
%doc %_docdir/HTML/et/kabalone/.anchors
%doc %_docdir/HTML/et/kabalone/common
%doc %_docdir/HTML/et/kabalone/*.docbook
%doc %_docdir/HTML/et/kabalone/*.html
#
#
%dir %_docdir/HTML/et/kasteroids/
%doc %_docdir/HTML/et/kasteroids/.anchors
%doc %_docdir/HTML/et/kasteroids/common
%doc %_docdir/HTML/et/kasteroids/*.docbook
%doc %_docdir/HTML/et/kasteroids/*.html
#
#
%dir %_docdir/HTML/et/kcontrol/
%doc %_docdir/HTML/et/kcontrol/*.docbook
#
#
%dir %_docdir/HTML/et/kfloppy/
%doc %_docdir/HTML/et/kfloppy/.anchors
%doc %_docdir/HTML/et/kfloppy/common
%doc %_docdir/HTML/et/kfloppy/*.docbook
%doc %_docdir/HTML/et/kfloppy/*.html
#
#
%dir %_docdir/HTML/et/kjumpingcube/
%doc %_docdir/HTML/et/kjumpingcube/.anchors
%doc %_docdir/HTML/et/kjumpingcube/common
%doc %_docdir/HTML/et/kjumpingcube/*.docbook
%doc %_docdir/HTML/et/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/et/kmahjongg/
%doc %_docdir/HTML/et/kmahjongg/.anchors
%doc %_docdir/HTML/et/kmahjongg/common
%doc %_docdir/HTML/et/kmahjongg/*.docbook
%doc %_docdir/HTML/et/kmahjongg/*.html
#
#
%dir %_docdir/HTML/et/kmines/
%doc %_docdir/HTML/et/kmines/.anchors
%doc %_docdir/HTML/et/kmines/common
%doc %_docdir/HTML/et/kmines/*.docbook
%doc %_docdir/HTML/et/kmines/*.html
#
#
%dir %_docdir/HTML/et/kmix/
%doc %_docdir/HTML/et/kmix/.anchors
%doc %_docdir/HTML/et/kmix/common
%doc %_docdir/HTML/et/kmix/*.docbook
%doc %_docdir/HTML/et/kmix/*.html
#
#
%dir %_docdir/HTML/et/konsole/
%doc %_docdir/HTML/et/konsole/.anchors
%doc %_docdir/HTML/et/konsole/common
%doc %_docdir/HTML/et/konsole/*.docbook
%doc %_docdir/HTML/et/konsole/*.html
#
#
%dir %_docdir/HTML/et/ksame/
%doc %_docdir/HTML/et/ksame/.anchors
%doc %_docdir/HTML/et/ksame/common
%doc %_docdir/HTML/et/ksame/*.docbook
%doc %_docdir/HTML/et/ksame/*.html
#
#
%dir %_docdir/HTML/et/kscd/
%doc %_docdir/HTML/et/kscd/.anchors
%doc %_docdir/HTML/et/kscd/common
%doc %_docdir/HTML/et/kscd/*.docbook
%doc %_docdir/HTML/et/kscd/*.html
#
#
%dir %_docdir/HTML/et/kshisen/
%doc %_docdir/HTML/et/kshisen/.anchors
%doc %_docdir/HTML/et/kshisen/common
%doc %_docdir/HTML/et/kshisen/*.docbook
%doc %_docdir/HTML/et/kshisen/*.html
#
#
%dir %_docdir/HTML/et/ksmiletris/
%doc %_docdir/HTML/et/ksmiletris/.anchors
%doc %_docdir/HTML/et/ksmiletris/common
%doc %_docdir/HTML/et/ksmiletris/*.docbook
%doc %_docdir/HTML/et/ksmiletris/*.html
#
#
%dir %_docdir/HTML/et/ksnake/
%doc %_docdir/HTML/et/ksnake/.anchors
%doc %_docdir/HTML/et/ksnake/common
%doc %_docdir/HTML/et/ksnake/*.docbook
%doc %_docdir/HTML/et/ksnake/*.html
#
#
%dir %_docdir/HTML/et/ksokoban/
%doc %_docdir/HTML/et/ksokoban/.anchors
%doc %_docdir/HTML/et/ksokoban/common
%doc %_docdir/HTML/et/ksokoban/*.docbook
%doc %_docdir/HTML/et/ksokoban/*.html
#
#
%dir %_docdir/HTML/et/ktuberling/
%doc %_docdir/HTML/et/ktuberling/.anchors
%doc %_docdir/HTML/et/ktuberling/*.docbook
%doc %_docdir/HTML/et/ktuberling/*.html
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/et/
%_datadir/locale/et/charset
%_datadir/locale/et/*.desktop
%_datadir/locale/et/*.png
#
#
%dir %_datadir/locale/et/LC_MESSAGES/
%lang(et) %_datadir/locale/et/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
